.version.store_puzzles /* version checker */
{
	color: #000008;
	background-color: #35E82F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 706px;
	min-height: 2055.85px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 13px 22px 131.1500000000001px;
}

#menuu3918
{
	z-index: 8;
	width: 470px;
	margin-left: 118px;
}

#u3919
{
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3922
{
	width: 80px;
	padding-bottom: 8px;
}

#u3922:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3923-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u3922:hover #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922:active #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922.MuseMenuActive #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u24482
{
	width: 116px;
	min-height: 28px;
	margin-right: -10000px;
	left: 82px;
}

#u24483
{
	width: 116px;
	padding-bottom: 8px;
}

#u24483:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24486-4
{
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24483:hover #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483:active #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483.MuseMenuActive #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24475
{
	width: 78px;
	min-height: 28px;
	margin-right: -10000px;
	left: 200px;
}

#u24476
{
	width: 78px;
	padding-bottom: 8px;
}

#u24476:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24479-4
{
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24476:hover #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476:active #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476.MuseMenuActive #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24468
{
	width: 77px;
	min-height: 28px;
	margin-right: -10000px;
	left: 280px;
}

#u24469
{
	width: 77px;
	padding-bottom: 8px;
}

#u24469:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24472-4
{
	width: 50px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24469:hover #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469:active #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469.MuseMenuActive #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24461
{
	width: 111px;
	min-height: 28px;
	margin-right: -10000px;
	left: 359px;
}

#u24462
{
	width: 111px;
	padding-bottom: 8px;
}

#u24462:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24465-4
{
	width: 84px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24462:hover #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462:active #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462.MuseMenuActive #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u509-6
{
	z-index: 2;
	width: 706px;
	min-height: 22px;
	margin-top: 13px;
}

#u513
{
	z-index: 39;
	width: 117px;
	margin-left: 295px;
	margin-top: 6px;
}

#u24517
{
	z-index: 133;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 302px;
	margin-top: 8px;
	position: relative;
}

#pu24705
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 14px;
}

#u24705
{
	z-index: 41;
	width: 650px;
	height: 52px;
	background-color: #D8D8D8;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
}

#u22220-13
{
	z-index: 42;
	width: 650px;
	min-height: 54px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u22220-2,#u22220-4,#u22220-5
{
	font-size: 24px;
	line-height: 29px;
}

#u22220-6,#u22220-8,#u22220-10
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u22220-11
{
	font-size: 17px;
	line-height: 20px;
}

#u24019-36
{
	z-index: 97;
	width: 608px;
	min-height: 422px;
	background-color: transparent;
	text-align: center;
	margin-left: 49px;
	position: relative;
}

#u24019-7,#u24019-8
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u24019-10,#u24019-11,#u24019-13,#u24019-19,#u24019-22,#u24019-25,#u24019-31,#u24019-32,#u24019-34
{
	font-weight: bold;
}

#slideshowu23517
{
	z-index: 55;
	width: 0.01px;
	height: 194px;
	margin-left: 55px;
	position: relative;
}

#u23526popup
{
	z-index: 56;
}

#u23531
{
	z-index: 57;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23710
{
	z-index: 59;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu23651
{
	z-index: 61;
	width: 0.01px;
	height: 194px;
	margin-left: 380px;
	top: -194px;
	margin-bottom: -194px;
	position: relative;
}

#u23654popup
{
	z-index: 62;
}

#u23655
{
	z-index: 63;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23947
{
	z-index: 65;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu24719
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 6px;
}

#u24719
{
	z-index: 134;
	width: 151px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u24721
{
	z-index: 135;
	width: 152px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 324px;
}

#slideshowu23685
{
	z-index: 73;
	width: 0.01px;
	height: 194px;
	margin-left: 55px;
	margin-top: 42px;
	position: relative;
}

#u23691popup
{
	z-index: 74;
}

#u23692
{
	z-index: 75;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23846
{
	z-index: 77;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#slideshowu23669
{
	z-index: 67;
	width: 0.01px;
	height: 194px;
	margin-left: 380px;
	top: -194px;
	margin-bottom: -194px;
	position: relative;
}

#u23673popup
{
	z-index: 68;
}

#u23674
{
	z-index: 69;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23968
{
	z-index: 71;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu24723
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 11px;
}

#u24723
{
	z-index: 136;
	width: 151px;
	min-height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u24725
{
	z-index: 137;
	width: 152px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 324px;
}

#slideshowu23786
{
	z-index: 85;
	width: 0.01px;
	height: 194px;
	margin-left: 55px;
	margin-top: 33px;
	position: relative;
}

#u23797popup
{
	z-index: 86;
}

#u23798
{
	z-index: 87;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24010
{
	z-index: 89;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#slideshowu23772
{
	z-index: 79;
	width: 0.01px;
	height: 194px;
	margin-left: 380px;
	top: -195px;
	margin-bottom: -194px;
	position: relative;
}

#u23778popup
{
	z-index: 80;
}

#u23779
{
	z-index: 81;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23909
{
	z-index: 83;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu24727
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 8px;
}

#u24727
{
	z-index: 138;
	width: 151px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u24729
{
	z-index: 139;
	width: 151px;
	min-height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#slideshowu23819
{
	z-index: 91;
	width: 0.01px;
	height: 194px;
	margin-left: 217px;
	margin-top: 41px;
	position: relative;
}

#u23526,#u23654,#u23691,#u23673,#u23797,#u23778,#u23822
{
	position: absolute;
	width: 272px;
	height: 194px;
	background-color: transparent;
}

#u23822popup
{
	z-index: 92;
}

#u23823
{
	z-index: 93;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23531_img,#u23655_img,#u23692_img,#u23846_img,#u23674_img,#u23798_img,#u23779_img,#u23823_img
{
	padding-left: 63px;
	padding-right: 63px;
}

#u23930
{
	z-index: 95;
	width: 272px;
	height: 194px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23710_img,#u23947_img,#u23968_img,#u24010_img,#u23909_img,#u23930_img
{
	padding-left: 7px;
	padding-right: 6px;
}

#u24731
{
	z-index: 140;
	width: 151px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	margin-left: 277px;
	margin-top: 6px;
	position: relative;
}

body
{
	position: relative;
	min-width: 750px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

